/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[Table of contents]
0. WireFrame Elements
1. Body
2. Top / #top-bg
3. Wrapper / #wrapper
4. Header / #header
    - Logo
	- Navigation
5. Slider / #slide
6. About / #about
7. Content / #container
    - Article body
	- Article footer
	- Post types
	- Entry meta: list
	- Entry meta: post
	- Paginator
	- Comments
	- Gallery
	- Folio
8. Partners / #partners
9. Aside / #aside
10. Footer / #footer
11. Bottom / #bottom
12. Widgets
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/
@font-face
{
font-family: TWcen;
src: url(http://impresario.co.in/wp-content/themes/dt-cardamon/css/tw-cen-mt.ttf);
}


/* [5. Slider] */
  #slide {
	  width:1200px;
	  position:relative;
	  margin:0px auto 0px;
	  z-index:95;
  }
	#slider{
		min-height: 310px;
	}
	  #slider ul {
		  position:relative;
		  z-index:99;
	  }
		  #slider ul li {
			  margin:6px 0 0 8px;
			  float:left;
			  display:block;
		  }
  .mask {
	  background: url(../images/mask.png) no-repeat 0 0px;
	 -webkit-background: url(../images/mask.png) no-repeat 0 0px;
	  position:absolute;
	  left:0px;
	  top:-6px;
	  width:1200px;
	  -webkit-width:1200px;
	  height:337px;
	 -webkit-height:337px;
	  
  }
  .grid {
	 
	  position:absolute;
	  left:0px;
	  top:-6px;
	  width:1200px;
	  height:320px;
	  z-index:999;
	  display: none
  }


/****************************************************************/	
